--- 
vendor: "ESRI"
id: "11"
title: "Natuurbeheerplan 2025 Beheergebied Ambitie"
properties: 
  indicatieveVerhoudingBeheertype: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  identificatie: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  beginTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  eindTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  statusNNN: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  beheerType: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  subsidiabel: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  toegestaneBeheerpakketten: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  index_: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"